@media screen and (min-width: 1381px){.section.section--offset-min {
    --section-offset: 80px;
  }.section__text .section__text-padding {
    min-width: 1412px;
    padding-right: 190px;
    padding-left: 190px;
  }.hero {
    min-height: 760px;
  }.product-hero__col:nth-child(1) > * {
    width: calc(100% + var(--site-container-padding) + min(50vw, 960px) - var(--site-container-big-padding) - var(--site-container-width) / 2);
    margin-left: calc(-1 * (var(--site-container-padding) + min(50vw, 960px) - var(--site-container-big-padding) - var(--site-container-width) / 2));
  }.order-details__slider {
    width: calc(100% + var(--site-container-padding) + min(50vw, 960px) - var(--site-container-big-padding) - var(--site-container-width) / 2 - 8px);
    margin-right: calc(-1 * (var(--site-container-padding) + min(50vw, 960px) - var(--site-container-big-padding) - var(--site-container-width) / 2));
  }}